Bug 26674 - hotplug scripts missing files
Summary: hotplug scripts missing files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hotplug   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 06:29 UTC by Richard Hyde
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 23:41:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hyde 2001-02-08 06:29:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22smp i686)


The hotplug scripts are missing files left and right.  /sbin/hotplug refers
to files in /etc/usb and /etc/hotplug both of which do not exist.

Reproducible: Always

Comment 1 Glen Foster 2001-02-08 23:40:58 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Trond Eivind Glomsrxd 2001-02-09 03:02:50 UTC
It isn't missing, it's an opportunity we're not taking advantage of. You can add
files there if your system require it, but it isn't part of our default
configuration.


Note You need to log in before you can comment on or make changes to this bug.